[global]
mailhost = smtprelay.lmig.com
sender = Qlik_Admin@LibertyMutual.com
#receivers = HTTP_509@LibertyMutual.com, PMEDW_Prod_Support@LibertyMutual.com
receivers = Wendell.Jones@LibertyMutual.com
skip_dev = 0
